function main_PathTcpToMysqlConnection_click(that)
{
	var Class = new Path();
	Class.ClearTheDivOfTheTail(that, "#Main_Top-Path");
	$("#Main_Left-List").css("display", "block");
	Class = new TcpToMysqlConnectionSecondPage();
	Class.NoConfirmButton();
	Class = null;
}

function main_TcpToMysqlConnection_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1, "main_PathTcpToMysqlConnection_click(this)");
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_TcpToMysqlConnectionCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_TcpToMysqlConnectionUpdatePageHtml);
	Html = Html + Class.GetVariableTranslationHtml(Global_TcpToMysqlConnectionFirstPageHtml);
	Html = Html + Class.GetVariableTranslationHtml(Global_TcpToMysqlConnectionSecondPageHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new TcpToMysqlConnectionUpdatePage();
	Class.Initialization();
	Class = null;
}
function main_TcpToMysqlConnectionSetConnectionName_click(that)
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.SetConnectionName(that);
	Class = null;
}
function main_TcpToMysqlConnectionSaveButton_click(that)
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.SaveButton(that);
	Class = null;
}
function main_TcpToMysqlConnectionChangeCheckbox_click(that)
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.ChangeCheckbox(that);
	Class = null;
}
function main_TcpToMysqlConnectionEditButton_click(that)
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.EditButton(that);
	Class = null;	
}
function main_TcpToMysqlConnectionShowNextPage_click()
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.ShowNextPage();
	Class = null;
}
function main_TcpToMysqlConnectionShowPreviousPage_click()
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.ShowPreviousPage();
	Class = null;	
}
function main_TcpToMysqlConnectionChangeAllCheckbox_click(that)
{
	var Class = new TcpToMysqlConnectionFirstPage();
	Class.ChangeAllCheckbox(that);
	Class = null;
}
function main_TcpToMysqlConnectionConfirmButton_click(that)
{
	var Class = new TcpToMysqlConnectionSecondPage();
	Class.ConfirmButton(that);
	Class = null;	
}
function main_TcpToMysqlConnectionNoConfirmButton_click(that)
{
	var Class = new TcpToMysqlConnectionSecondPage();
	Class.NoConfirmButton(that);
	Class = null;	
}
function main_TcpToMysqlConnectionShowColumn_click()
{
	var Class = new TcpToMysqlConnectionSecondPage();
	Class.ShowColumn();
	Class = null;
}
function main_TcpToMysqlConnectionHideColumn_click()
{
	var Class = new TcpToMysqlConnectionSecondPage();
	Class.HideColumn();
	Class = null;
}